<?php
	if(!isset($B_G))$B_G=1;
	if(!isset($B_G_H))$B_G_H=1;
	if(!isset($B_N))$B_N=1;
	if(!isset($B_E))$B_E=1;
	if(!isset($B_B))$B_B=1;
	if(!isset($B_M))$B_M=1;
	//
	if(!isset($F_E))$F_E="fEliminar();";
?>
<div id="DivBtn" align="left" style="position:absolute; left: 33px; top: 71px; width:1000px; height: 26px;">
<?php	if($B_G==1){	?>
    <input name="CmdB" type="button" id="CmdG" class="btm"  
    <?php GOM($StrId);?>
    <?php 
		if($B_G_H==0){
			echo " disabled=\"disabled\" ";
		}
	?>    
    onclick="fGuardar();"     
    tabindex="<?php echo ++$TI;?>"/>
<?php	}	?>

<?php	if($B_N==1){	?>
    <input name="CmdB" type="button" id="CmdC"  class="btm"
    value="Nuevo" onClick="fCancelar();"  
    tabindex="<?php echo ++$TI;?>" />
<?php	}	?>

<?php	if($B_E==1){	?>
    <input name="CmdB" type="button" id="CmdE" class="btm"
    value="Eliminar" onClick="<?php echo $F_E;?>"
    <?php DIS($StrId);?>
    tabindex="<?php echo ++$TI;?>" />
<?php	}	?>

<?php	if($B_B==1){	?>
	<?php	if(file_exists($BUSCAR)){	?>
    <input name="CmdB" type="button" id="CmdB" class="btm"
    value="Buscar" onClick="fBuscar('<?php echo $BUSCAR;?>');"  
    tabindex="<?php echo ++$TI;?>" />
    <?php	}	?>
<?php	}	?>    

<?php	if($B_M==1){	?>
    <input name="CmdB" type="button" id="CmdZ" class="btm"
    value="Menu" onClick="fBuscar('menu.php');"  
    tabindex="<?php echo ++$TI;?>" />
<?php	}	?>
</div>